
rbd - Backport #13756

QEMU hangs after creating snapshot and stopping VM

11/10/2015 06:08 PM - Loïc Dachary

Status: Resolved Spent time: 0.00 hour

Priority: Normal   

Assignee: Abhishek Varshney   

Target version: v9.2.1   

Release: infernalis Crash signature (v2):  

Crash signature (v1):    

Description

https://github.com/ceph/ceph/pull/6632

Related issues:

Copied from rbd - Bug #13726: QEMU hangs after creating snapshot and stopping VM Resolved 11/09/2015

History

#1 - 11/10/2015 06:08 PM - Loïc Dachary

- Copied from Bug #13726: QEMU hangs after creating snapshot and stopping VM added

#2 - 11/18/2015 08:11 AM - Abhishek Varshney

- Assignee set to Abhishek Varshney

#3 - 11/19/2015 06:32 AM - Abhishek Varshney

- Description updated

- Status changed from New to In Progress

#4 - 12/01/2015 03:21 PM - Loïc Dachary

- Status changed from In Progress to Resolved

- Target version set to v9.2.1
